# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openvdb
pkgbase = openvdb
xdata = pkgtype=pkg
pkgver = 13.0.0-2
pkgdesc = A large suite of tools for the efficient storage and manipulation of sparse volumetric data discretized on three-dimensional grids
url = https://github.com/AcademySoftwareFoundation/openvdb
builddate = 1783870823
packager = Cory Sanin <corysanin@artixlinux.org>
size = 167898122
arch = x86_64
license = MPL-2.0
depend = boost-libs
depend = intel-tbb
depend = zlib
depend = jemalloc
depend = blosc
depend = log4cplus
depend = imath
depend = robin-map
depend = libgcc
depend = libstdc++
depend = glibc
optdepend = glfw: for tools
optdepend = glu: for tools
optdepend = python-numpy: python module
makedepend = doxygen
makedepend = boost
makedepend = cmake
makedepend = mesa
makedepend = cppunit
makedepend = glfw-x11
makedepend = glu
makedepend = python
makedepend = python-numpy
makedepend = ninja
makedepend = nanobind
